/**************************************************************************************************/
/* Menu movil */
/* line 1, ../sass/_vsf-menu.scss */
.vsfMenu {
    position: absolute;
    top: 0;
    left: -100%;
    width: 320px;
    overflow: hidden;
    transition: all 0.35s ease-in-out;
    min-height: 100vh;
    /* alto pantalla - #header */
    z-index: 9001;
    background-color: #fff;
    color: #111111;
}
/* line 14, ../sass/_vsf-menu.scss */
.vsfMenu.show {
    left: 0;
}
/* line 17, ../sass/_vsf-menu.scss */
.vsfMenu.show .cuenta {
    left: 0;
}
/* line 22, ../sass/_vsf-menu.scss */
.vsfMenu a {
    color: #111111;
}
/* line 24, ../sass/_vsf-menu.scss */
.vsfMenu a:hover {
    text-decoration: none;
}
/* line 30, ../sass/_vsf-menu.scss */
.vsfMenu .nivel {
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    transition: all 0.35s ease-in-out;
    background-color: #fff;
}
/* line 38, ../sass/_vsf-menu.scss */
.vsfMenu .nivel.show {
    left: 0;
}
/* line 42, ../sass/_vsf-menu.scss */
.vsfMenu .nivel ul {
    padding: 0;
}
/* line 44, ../sass/_vsf-menu.scss */
.vsfMenu .nivel ul li {
    list-style: none;
    padding: 0;
    position: relative;
    border-bottom: 1px solid #D9D9D9;
}
/* line 49, ../sass/_vsf-menu.scss */
.vsfMenu .nivel ul li a {
    display: block;
    padding: 11px 14px;
    text-transform: uppercase;
    line-height: 28px;
    color: #444;
    font-size: 14px;
}
/* line 55, ../sass/_vsf-menu.scss */
.vsfMenu .nivel ul li a .fa {
    position: absolute;
    right: 14px;
    top: 12px;
    color: #fff;
    font-weight: normal;
    font-size: 14px;
}
/* line 64, ../sass/_vsf-menu.scss */
.vsfMenu .nivel ul li a .fa-question {
    display: none;
}
/* line 68, ../sass/_vsf-menu.scss */
.vsfMenu .nivel ul li a:hover {

}
/* line 74, ../sass/_vsf-menu.scss */
.vsfMenu .nivel ul li.ultimo a {
    padding-left: 38px;
}
/* line 77, ../sass/_vsf-menu.scss */
.vsfMenu .nivel ul li.ultimo a .fa-question {
    display: block;
    right: auto;
    left: 14px;
    top: 12px;
    border: 1px solid #959595;
    border-radius: 15px;
    width: 15px;
    height: 15px;
    line-height: 14px;
    text-align: center;
    font-size: 12px;
}
/* line 93, ../sass/_vsf-menu.scss */
.vsfMenu .nivel ul li.title {
    text-align: center;
    font-size: 15px;
    line-height: 25px;
    font-weight: 600;
    background: #002F6C;
    color: #fff;
    padding: 10px 20px;
    text-transform: uppercase;
}
/* line 103, ../sass/_vsf-menu.scss */
.vsfMenu .nivel ul li.title a {
    color: #fff;
    padding: 0;
}
/* line 106, ../sass/_vsf-menu.scss */
.vsfMenu .nivel ul li.title a .fa {
    top: 17px;
    right: auto;
    left: 14px;
}
/* line 112, ../sass/_vsf-menu.scss */
.vsfMenu .nivel ul li.title a.close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 8px 14px;
    font-size: 20px;
    line-height: 1em;
}
/* line 118, ../sass/_vsf-menu.scss */
.vsfMenu .nivel ul li.title a.close .fa {
    position: relative;
    top: auto;
    left: auto;
}
/* line 128, ../sass/_vsf-menu.scss */
.vsfMenu .nivel ul li.destacado a {
    color: #f37a21;
}

.vsfMenu .nivel ul li.lang{
    text-align: center;
}
.vsfMenu .nivel ul li.lang a.active {
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    opacity: 1;
    filter: alpha(opacity=100);
}
.vsfMenu .nivel ul li.lang a {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    opacity: 0.4;
    filter: alpha(opacity=40);
    display: inline-block;
    padding: 10px 5px;
}
.vsfMenu .nivel ul li.lang a img{
    vertical-align: middle;
    width:auto;
    height: auto;
}

.vsfMenu .nivelBase{
    background: #002F6C;
}
.vsfMenu .nivelBase ul li a {
    color: #fff;
    font-weight: 600;
}

.vsfMenu .nivelBase ul li a img {
    vertical-align: middle;
    margin-right: 10px;
    width: 25px;
    height: 25px;
}

/* line 236, ../sass/_vsf-menu.scss */
.vsfMenuOverlay {
    z-index: 9000;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    transition: all 0.35s ease-in-out;
    visibility: hidden;
    opacity: 0;
}
/* line 247, ../sass/_vsf-menu.scss */
.vsfMenuOverlay.show {
    visibility: visible;
    opacity: 1;
}